
    <html>
        <head>
        <title>douce_nuit</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./douce_nuit.ogg" type="audio/ogg">
          <source src="./douce_nuit.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./douce_nuit.pdf">pdf version</a></li>
            <li><a href="./douce_nuit.tg">tux guitar version</a></li>
            <li><a href="./douce_nuit.ly">lilypond version</a></li>
            <li><a href="./douce_nuit.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./douce_nuit.png">

        </div>
        </body>
    </html>
